﻿/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}*/

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.55;
    color: #222222;
    background-color: #f7f7f7;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

a.list-group-item {
    text-decoration: none;
}

.nav-item {
    text-decoration: none !important;
}

.navbar-wsh {
    background-color: #0039a8;
    border: none;
    border-radius: 0px;
}

.navbar {
    position: relative;
}

.brand {
    position: absolute;
    left: 50%;
    margin-left: -38px !important; /* 50% of your logo width */
    display: block;
    margin-top: 3px;
}

.login-list {
    padding: 0;
    list-style-type: none;
}

#logoutNav {
    padding-top: 6px;
    float: right !important;
}

.list-group-item:first-child {
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}

.list-section-header {
    background-color: #eee;
    color: #0039a8;
}